Skip to main content
GET
/
webhooks
/
secret
Retrieve public-private key pair
curl --request GET \
  --url https://api-sandbox.orum.io/webhooks/secret \
  --header 'Authorization: Bearer <token>' \
  --header 'Orum-Version: <orum-version>'
{
  "enterprise_keypair": {
    "id": "<string>",
    "enterprise_name": "<string>",
    "public_key": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orum.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

Orum-Version
enum<string>
required

Version of Deliver and Verify APIs. Use v2022-09-21.

Available options:
v2022-09-21

Response

200 response.

enterprise_keypair
object